{
    "assotag": {
        "objects_to_keywords": "Anahtar kelimelere y\u00f6nelik nesneler",
        "more_objects_to_keywords": "Bu anahtar kelimeyle ili\u015fkili daha fazla nesne",
        "more_about_keyword": "Bu anahtar kelime hakk\u0131nda daha fazla bilgi ve museum-digital'teki daha fazla nesne (t\u00fcm s\u00fcr\u00fcmler)"
    }
}